Subject: 3 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, null, null, 5 years 00 months, Delhi, 0.0
From: Sonam Sehgal <[email-masked]>
To: [email-masked]
Date: Tue, 23 Apr 2019 21:17:41 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

326 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Sonam Sehgal

(3/5)

Currently I am working as a part-time blogger where I do creative and factual content writing. I have been writing articles , short-stories and poetry. The domains of writing I have explored as yet are - Education, Lifestyle,Travel,Culture, Food, Management etc.
View Attached CV

Key Skills Writing short stories/articles/poetry, Blogging, Effective Communication and Interpersonal Skills, Teaching, Language training.

Exp
5 years 00 months

CTC
0.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Freelance Content Writer

Contact Details
Mobile: 9818374616
Landline: 98183-74616

Prefers Mumbai, Bengaluru / Bangalore, Delhi / NCR
Education
M.A
Guru Gobind Singh Indraprastha University (GGSIPU)
B.A
Delhi University - Other

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem